﻿
/*body
{
background-color:#CCCCCC;
}*/

#screen
{
width:900px;
padding:0;
margin-top:-15px
}
			
#screen li
{
float:left;
list-style:none;
}

#screen .jq-ss-crop
{
margin:5px 5px;
border:1px solid #FFFFCC;
float:left;				
}

#left,#right
{
font-weight:bolder;
font-size:10px;
margin-top:20px;
display:block;
text-decoration:none;
color:black;
}

#view
{
margin:1px 6px 3px 3px;		/*box*/
width:750px;
border:1px black solid;
height:50px;
overflow:hidden;
}

#images
{
width:3818px !important;
width:3822px;
padding:0;
margin-top:-3px;
}

#images li img
{
border:0;
padding:0px;
 }


